Subject: Fwd: Support update from last week
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 2 Jul 2019 23:04:17 +0000

Well done guys! Let’s keep this up :)

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 3 July 2019 at 00:56:57 CEST
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Paul Keary <[email-masked]<mailto:[email-masked]>>, Murray Le-Grice <[email-masked]<mailto:[email-masked]>>
Subject: Support update from last week

Hi Saurabh and Deeksha,

In advance of our meeting today, I thought I’d let you know that the agents performed very well last week.  There were 30 tickets raised (which is higher than normal) and there was only one incorrect first response (ticket 2459 – not a virtual customer) and only one categorisation error (ticket 2468) was User Error not Login. So a fantastic effort by the team.

I think we really need to work on improving the shared agent knowledge (specifically multilingual agents) and I know some of this falls on me to produce the resources and agent on-boarding material.

Speak a bit later.

Thanks

Charlotte
Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>